Computers

Stop Computer

Stop a computer

post
/v1/computer/{computerId}/stop

Authorization

ChatBotKit API Secret * Required

HTTP Authorization Scheme: bearer

Path Parameters

computerIdstring* Required

The ID of the computer to stop

Request Body * Required

Request Body Schema: application/json

import { ChatBotKit } from '@chatbotkit/sdk'

const cbk = new ChatBotKit({

token: process.env.CHATBOTKIT_API_TOKEN!

})

const response = await cbk.computer.stop(

computerId,
{}
)
{
"id":"string",
"status":"string"
}
The computer is stopped